[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnDeactivate

OnDeactivate - Event handler for deactivation of the application

## Declaration

Source position: forms.pp line 1428

`public property TApplication.OnDeactivate: TNotifyEvent read FOnDeactivate write FOnDeactivate;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.